Loading...
Searching...
No Matches
CglMessage Class Reference

This deals with Cgl messages (as against Osi messages etc). More...

`#include <CglMessage.hpp>`

Inheritance diagram for CglMessage:
[legend]
Collaboration diagram for CglMessage:
[legend]

## Public Member Functions

Constructors etc
| CglMessage (Language language=us_en)
| Constructor.

## Detailed Description

This deals with Cgl messages (as against Osi messages etc).

Definition at line 36 of file CglMessage.hpp.

## Constructor & Destructor Documentation

## CglMessage()

CglMessage::CglMessage | ( | Language | language = us_en | ) |

Constructor.

The documentation for this class was generated from the following file:

- Cgl/src/CglMessage.hpp